uuid:
  -
    value: 62f3512e-c4cb-424d-aca5-912b1b5fa11e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-11T14:09:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: group-15.png
thumbnail:
  -
    alt: null
    title: null
    width: 340
    height: 344
    target_type: file
    target_uuid: ae0c0c30-a932-4e96-9d5e-87da7eeda40d
created:
  -
    value: '2019-10-11T14:09:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-11T14:09:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 340
    height: 344
    target_type: file
    target_uuid: ae0c0c30-a932-4e96-9d5e-87da7eeda40d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.ae0c0c30-a932-4e96-9d5e-87da7eeda40d
      - file.file.ae0c0c30-a932-4e96-9d5e-87da7eeda40d
